{
    "basis": {
        "title_museums": "Museum yang beserta",
        "title_collections": "Koleksi museum peserta",
        "title_objects": "Benda museum peserta",
        "title_advanced_search": "Pencarian lanjut benda",
        "title_contact": "Kontak",
        "title_objects_at_map": "Benda di peta",
        "title_usage": "Penggunaan",
        "no_search": "Kalau pencarian kosong, hasilnya kosong. ...",
        "search": "Cari",
        "searchfield_empty": "Bidang pencarian kosong ...",
        "searchfield_empty_hint": "[Kalau pencarian kosong, hasilnya kosong ... paling sedikit di sini]",
        "search_objects_from": "Cari benda dari",
        "search_all_museums": "Cari dalam semua museum",
        "objects": "Benda",
        "page_museumshowobject": "Tunjukkan benda",
        "page_museumshowobjects": "Tunjukkan benda",
        "collections": "Koleksi",
        "museums": "Museum",
        "statistics": "Statistik",
        "statistics_explica": "Tanjukkan statistik 30 hari yang lalu",
        "objects_related_to": "Benda yg berhubungkan dengan",
        "collection_overview": "Ikhtisar koleksi",
        "or_a_part_thereof": "atau bagian",
        "without_part": "tanpa bagiannya",
        "not_found": "tidak ditemukan",
        "something_else": "Coba konseptual yang berbeda",
        "object_group": "Kelompok benda",
        "search_object": "Pencarian benda",
        "search_museum": "Pencarian lembaga",
        "search_collection": "Pencarian koleksi",
        "close": "Tutup",
        "search_capital": "Cari",
        "nothing_found": "Tidak ada hasil pencarian.",
        "show_all": "Semua benda",
        "refined_search": "Pencarian lanjutan",
        "image_wall": "Dinding gambaran",
        "timeline": "Garis waktu",
        "title_objects_in_time": "Benda di garis waktu",
        "impressum": "impressum",
        "privacy_policy": "Privacy policy",
        "for_example": "Misalnya",
        "exhibitions": "Pameran",
        "tag_cloud": "Tag cloud",
        "sitemap": "Sitemap",
        "page": "Halaman",
        "image_search": "Pencarian gambaran",
        "read_more": "Lebih lanjut",
        "more": "Lebih banyak",
        "graph_view": "Navigasi tautan",
        "switch_theme": "Ubah tema desain",
        "download": "Unduh",
        "all": "All",
        "faq": "FAQ"
    }
}